<?php
$z[0]=Array("field","私募股权基金",0,53);
$z[0][4]['name']="keywords";
$z[1]=Array("field","当前，我国私募股权基金正处在发展初期，逐步受到关注。私募股权基金是美国开创的一种专业的投资管理服务和金融中介服务。其第一个属性是私募。 私募有三个内涵： 第一，私募基金募集对象或投资者的范...",55,288);
$z[1][4]['name']="description";
$z[2]=Array("field","私募股权基金的属性",290,346);
$z[2][4]['name']="title";
$z[3]=Array("field","",348,387);
$z[3][4]['name']="writer";
$z[4]=Array("field","",389,428);
$z[4][4]['name']="source";
$z[5]=Array("field","",430,470);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　当前，我国私募股权基金正处在发展初期，逐步受到关注。私募股权基金是美国开创的一种专业的投资管理服务和金融中介服务。其第一个属性是私募。</p>\r\n<p>　　私募有三个内涵：</p>\r\n<p>　　第一，私募基金募集对象或投资者的范围和资格有一定要求。美国最早设定一个私募股权基金投资者人数不能超过100个人。投资者的资格是资金实力较为雄厚。最初投资者资格要求年收入在20万美元以上，家庭资产也须达到一定的水平;机构投资者净资产必须在100万美元以上。1996年以后标准作出调整：投资者人数扩大到500人，个人投资者资产特别是金融资产规模在500万以上。</p>\r\n<p>　　第二，私募是指基金的发行不能借助传媒。主要通过私人关系、券商、投资银行或投资咨询公司介绍筹集资金。</p>\r\n<p>　　第三，由于投资者具有抗风险能力和自我保护的能力，因此政府不需要对其进行监管。</p>\r\n<p>　　私募股权基金的第二个属性是股权投资。私募来的基金主要用于企业股权的投资。广义的私募股权基金包括创业投资，成熟企业的股权投资，也包括并购融资等形式。狭义的私募股权基金不包括创业投资的范畴。国内谈论得比较多的&ldquo;私募基金&rdquo;主要是私募证券投资基金，不属于本文讨论的范畴。</p>",472,1518);
$z[6][4]['name']="body";
$z[7]=Array("field","",1520,1559);
$z[7][4]['name']="litpic";

?>